## org.springframework.ejb.config
Class JeeNamespaceHandler

    java.lang.Object
      org.springframework.beans.factory.xml.NamespaceHandlerSupport
          org.springframework.ejb.config.JeeNamespaceHandler

All Implemented Interfaces:
  NamespaceHandler

    public class JeeNamespaceHandler

extends NamespaceHandlerSupport

`NamespaceHandler` for the '`jee`' namespace.

Since:
  2.0
Author:
  Rob Harrop

Constructor Summary
`JeeNamespaceHandler()`

Method Summary
`void` `init()` Invoked by the `DefaultBeanDefinitionDocumentReader` after construction but before any custom elements are parsed.

Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport
`decorate, findDecoratorForNode, findParserForElement, parse, registerBeanDefinitionDecorator, registerBeanDefinitionDecoratorForAttribute, registerBeanDefinitionParser`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JeeNamespaceHandler

    public JeeNamespaceHandler()

Method Detail

### init

    public void init()

  Description copied from interface: `NamespaceHandler`
  Invoked by the `DefaultBeanDefinitionDocumentReader` after construction but before any custom elements are parsed.

  See Also:
    `NamespaceHandlerSupport.registerBeanDefinitionParser(String, BeanDefinitionParser)`

Copyright © 2002-2008 The Spring Framework.